@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */

.br_480 {
	display:block;
}

.slider1_textbox01_text01 {
	font-size: 20px;
}

.slider1_textbox01_text02 {
	margin-bottom: 10px;
}

.slider1_textbox01_text02_span01 {
	padding: 7px 7px;
	border: #FFF 2px solid;
	font-size: 26px;
}

.slider1_textbox01_text02_span02 {
	font-size: 20px;
}

.slider1_textbox01_text03 {
	font-size: 16px;
}

.slider1_imgbox01_img01 {
	max-width: 240px;
}

.slider1_imgbox01_textbox01_text01 {
	font-size: 15px;
	line-height: 23px;
}

.slider1_imgbox01_textbox01_text02 {
	font-size: 13px;
}

.index_bannerbox01 {
	max-width: calc(100% - 60px);
	padding: 0 30px;
}

.index_box01_imgbox01_content01_img01 {
	max-width: 140px;
}

.index_box01_back03 {
	height: 40%;
}

.feed_ul01_li {
	width: calc((100% - 10px) / 2);
	margin-right: 10px;
	margin-bottom: 10px;
}

.feed_ul01_li:nth-child(4n) {
	margin-right: 10px;
}

.feed_ul01_li:nth-child(3n) {
	margin-right: 10px;
}

.feed_ul01_li:nth-child(2n) {
	margin-right: 0px;
}

.feed01_cont {
	padding: 10px 10px 10px;
	background: #67BACA;
	position: relative;
	bottom: auto;
	left: auto;
}

.feed01_title {
    -webkit-line-clamp: 3;
}

.index_ul01_li_text01_br01 {
	display: none;
}

.index_ul02_li {
	max-width: calc((100% - 10px) / 2);
	margin-right: 10px;
}

.index_ul02_li:last-child {
	margin-right: 0px;
}

.index_ul02_li_title01 {
	font-size: 16px;
}

.index_ul02_li_ico01 {
	font-size: 30px;
}

.index_ul02_li_text01_span01 {
	margin-bottom: 2px;
	font-size: 15px;
}

.index_ul02_li_text01_span02 {
	font-size: 26px;
}

.footer_box01_content01_textbox01_title01_text01 {
	font-size: 15px;
	letter-spacing: 0;
}

.footer_box01_content01_textbox01_ul01 {
	flex-flow: column wrap;
	justify-content: center;
}

.footer_box01_content01_textbox01_ul01_li {
	margin-bottom: 10px;
	margin-right: 0px;
}

.footer_box01_content01_textbox01_ul01_li:last-child {
	margin-bottom: 0px;
}

.footer_box01_content01_textbox01_text02 {
	flex-flow: column wrap;
	justify-content: center;
}

.footer_box01_content01_textbox01_text02_span01 {
	margin-bottom: 5px;
	margin-right: 0px;
}

.head_box_textbox01_text01 {
	padding: 0 50px 10px 0;
	font-size: 30px;
}

/*content */

/*contentここまで */

/*about */

/*aboutここまで */

/*service */

.service_ul01 {
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.service_ul01_li {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: flex-end;
	align-content: flex-end;
	max-width: 100%;
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: #EFEFEF 1px solid;
}

.service_ul01_li:nth-last-of-type(-n+2) {
	margin-bottom: 20px;
}

.service_ul01_li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

.service_ul01_li_text02_span01 {
	width: auto;
	font-size: 27px;
}

.service_ul01_li_text02_span02 {
	width: auto;
	font-size: 14px;
}

.service_ul04 {
	max-width: calc(100% - 40px);
	padding: 30px 20px;
}

.service_ul04_li_ico01 {
	margin-right: 15px;
	font-size: 24px;
}

.service_ul04_li_text01 {
	width: 115px;
	font-size: 17px;
}

.service_ul04_li_textbox01_text01 {
	font-size: 14px;
}

.service_ul04_li_textbox01_text02 {
	margin: 0 10px -2px;
	font-size: 24px;
}

.service_textbox01 .inbl_span {
	display: inline;
}

/*serviceここまで */

/*privacy */

/*privacyここまで */

/*inquiry */

.inquiry_flow_ul_li01 {
	padding:3px 10px;
}

.inquiry_box_labelitem {
	width:auto;
}

/*inquiryここまで */

/*wp */

.wp_left_ul_li {
	width: calc((100% - 10px) / 2);
	margin-bottom: 10px;
	margin-right: 10px;
}

.wp_left_ul_li:nth-child(3n) {
	margin-right: 10px;
}

.wp_left_ul_li:nth-child(2n) {
	margin-right: 0px;
}

.wp_left_ul_li_cont {
	padding: 10px 10px 10px;
	background: #67BACA;
	position: relative;
	bottom: auto;
	left: auto;
}

.wp_left_ul_li_title {
    -webkit-line-clamp: 3;
}

/*wpここまで */

}
